## r-cran-ddrtree 0.1.5

=== DESCRIPTION ===
Package: DDRTree
Type: Package
Title: Learning Principal Graphs with DDRTree
Version: 0.1.5
Date: 2017-4-14
Author: Xiaojie Qiu, Cole Trapnell, Qi Mao, Li Wang
Depends: irlba
Imports: Rcpp
LinkingTo: Rcpp, RcppEigen, BH
Maintainer: Xiaojie Qiu <xqiu@uw.edu>
Description: Provides an implementation of the framework of reversed graph embedding (RGE) which projects data into a reduced dimensional space while constructs a principal tree which passes through the middle of the data simultaneously. DDRTree shows superiority to alternatives (Wishbone, DPT) for inferring the ordering as well as the intrinsic structure of the single cell genomics data. In general, it could be used to reconstruct the temporal progression as well as bifurcation structure of any datatype. 
License: Artistic License 2.0
RoxygenNote: 6.0.1
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2017-04-14 17:38:16 UTC; xqiu
Repository: CRAN
Date/Publication: 2017-04-30 20:54:17 UTC
