=== debian/changelog ===
r-cran-ddrtree (0.1.5-2) unstable; urgency=medium

  * Source-only upload
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 12:04:47 +0200

r-cran-ddrtree (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #970072)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:04:25 +0200
