=== debian/control ===
Source: r-cran-ddrtree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-irlba,
               r-cran-rcpp,
               r-cran-rcppeigen,
               r-cran-bh
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddrtree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddrtree.git
Homepage: https://cran.r-project.org/package=DDRTree
Rules-Requires-Root: no

Package: r-cran-ddrtree
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R learning principal graphs with DDRTree
 Provides an implementation of the framework of reversed graph embedding
 (RGE) which projects data into a reduced dimensional space while
 constructs a principal tree which passes through the middle of the data
 simultaneously. DDRTree shows superiority to alternatives (Wishbone,
 DPT) for inferring the ordering as well as the intrinsic structure of
 the single cell genomics data. In general, it could be used to
 reconstruct the temporal progression as well as bifurcation structure of
 any datatype.
